﻿/* CSS layout */
#masthead {
	text-align: center;
	font-size: xx-large;
	font-weight: bold;
}

#top_nav {
}

#container {
	position: relative;
	width: 900px;
	margin: 10px auto;
	/*position: relative;
	width: 100%;*/
}

#container2 {
	position: relative;
	width: 800px;
	margin: 10px auto;
	/*position: relative;
	width: 100%;*/
}

#left_col {
	width: 220px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#page_content {
	width: 530px;
	margin-right: 150px;
	margin-left: 220px;
}

#page_content2 {
	width: 750px;
}

#right_col {
	width: 120px;
	position: absolute;
	right: 0px;
	top: 0px;
}

#footer {
	position: relative;
	width: 900px;
	margin: 10px auto;
}
